Subject: Addapt default config options to match Debian package needs.
  - PID and spool are default to correct place, it's better for user not to touch these.
  - Avatars are disabled by default, because we do not depend on PIL.
From: Michal Čihař <nijel@debian.org>

--- a/config_example.xml
+++ b/config_example.xml
@@ -5,14 +5,6 @@
 	<!-- The component JID of the transport. Unless you're doing clustering, leave this alone -->
 	<!-- <compjid>icq1</compjid> -->
 
-	<!-- The location of the spool directory.. if relative, relative to -->
-	<!-- this directory.  Do not include the jid of the transport. -->
-	<spooldir>.</spooldir>
-
-	<!-- The location of the PID file.. if relative, relative to this dir. -->
-	<!-- Comment out if you do not want a pid file -->
-	<pid>PyICQt.pid</pid>
-
 	<!-- The IP address of the main Jabberd server -->
 	<mainServer>127.0.0.1</mainServer>
 
@@ -168,7 +160,7 @@
 
 	<!-- Disable all avatar functionality. Might be necessary if you -->
 	<!-- do not have PIL installed. -->
-	<!-- <disableAvatars/> -->
+	<disableAvatars/>
 
 	<!-- Enable web presence indicator.  This can increase ICQ spam. -->
 	<!-- <enableWebPresence/> -->
